@charset "UTF-8";

/* Normalize
–––––––––––––––––––––––––––––––––––––––––––––––––– */
progress,sub,sup{vertical-align:baseline}button,hr,input{overflow:visible}[type=checkbox],[type=radio],legend{box-sizing:border-box;padding:0}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,main,menu,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background-color:transparent;-webkit-text-decoration-skip:objects}a:active,a:hover{outline-width:0}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}b,strong{font-weight:bolder}dfn{font-style:italic}mark{background-color:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative}sub{bottom:-.25em}sup{top:-.5em}img{border-style:none}svg:not(:root){overflow:hidden}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}figure{margin:1em 40px}hr{box-sizing:content-box;height:0}button,input,select,textarea{font-family:inherit;font-weight:300}optgroup{font-weight:700}button,select{text-transform:none}[type=reset],[type=submit],button,html [type=button]{-webkit-appearance:button}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{border-style:none;padding:0}[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring{outline:ButtonText dotted 1px}legend{color:inherit;display:table;max-width:100%;white-space:normal}textarea{overflow:auto}[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}[type=search]{-webkit-appearance:textfield;outline-offset:-2px}[type=search]::-webkit-search-cancel-button,[type=search]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-input-placeholder{color:inherit;opacity:1}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}

/* Base
–––––––––––––––––––––––––––––––––––––––––––––––––– */
html {
	font-family: sans-serif;
	-webkit-text-size-adjust: 100%;
	   -moz-text-size-adjust: 100%;
	    -ms-text-size-adjust: 100%;
	        text-size-adjust: 100%;
	font-size: 62.5%;
}
body {
	margin: 0;
	padding: 0;
	font-family: 'Nunito', sans-serif;
	font-size: 1.7em;
	line-height: 1.6;
	color: #808080;
	font-weight: 300;
}
body.has-active-menu {
	overflow: hidden;
}
.pg-wrapper {
	-webkit-transition: -webkit-transform 0.3s;
	        transition: -webkit-transform 0.3s;
	        -o-transition: transform 0.3s;
}
.pg-mask {
	position: fixed;
	z-index: 100;
	top: 0;
	left: 0;
	overflow: hidden;
	width: 0;
	height: 0;
	background-color: #000;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
	-webkit-transition: opacity 0.3s, width 0s 0.3s, height 0s 0.3s;
	     -o-transition: opacity 0.3s, width 0s 0.3s, height 0s 0.3s;
	        transition: opacity 0.3s, width 0s 0.3s, height 0s 0.3s;
}
.pg-mask.is-active {
	width: 100%;
	height: 100%;
	-webkit-transition: opacity 0.3s;
	     -o-transition: opacity 0.3s;
	        transition: opacity 0.3s;
               opacity: 0.7;
}
.pg-width {
	width: 100%;
	max-width: 1180px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}
.pg-width-narrow {
	width: 100%;
	max-width: 1024px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}

@media only screen and (max-width: 768px) {
}
@media only screen and (max-width: 480px) {
	body {
		font-size: 1.4em;
	}
}

/* Typography
–––––––––––––––––––––––––––––––––––––––––––––––––– */
h1, h2, h3, h4, h5, h6 {
	margin-top: 0;
	margin-bottom: 10px;
    letter-spacing: -1px;
}
h1 { font-size: 5.0rem; line-height: 1.2; }
h2 { font-size: 4.2rem; line-height: 1.25; }
h3 { font-size: 3.6rem; line-height: 1.3; }
h4 { font-size: 3.0rem; line-height: 1.2; }
h5 { font-size: 2.4rem; line-height: 1.5; }
h6 { font-size: 1.5rem; line-height: 1.6; }
p { margin-top: 0; }
strong { font-weight: bold !important; }

.text-center {
	text-align: center;
}
.text-para1 {
	font-size: 2rem;
}
.text-sm {
	font-size: 1.3rem;
}
.text-highlight_blue {
    color: #1E4488;
}
.text-highlight_red {
    color: #C01F41;
}
.text-highlight_green {
    color: #01695E;
}

@media only screen and (max-width: 480px) {
	h1 { font-size: 4.0rem; line-height: 1.2; }
	h2 { font-size: 3.5rem; line-height: 1.25; }
	h3 { font-size: 3.0rem; line-height: 1.3; }
	h4 { font-size: 2.4rem; line-height: 1.3.5; }
	h5 { font-size: 1.8rem; line-height: 1.5; }
	h6 { font-size: 1.5rem; line-height: 1.6; }
	
	.text-para1 {
		font-size: 1.7rem;
	}
}

/* Links
–––––––––––––––––––––––––––––––––––––––––––––––––– */
a, a:visited {
	text-decoration: none;
	color: #1E4488;
}
a:hover {
	color: #C01F41;
}

/* Grid
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.column {
	float: left;
	overflow: hidden;
	padding: 20px 30px 20px 30px;
	  -webkit-box-sizing: border-box;
	          box-sizing: border-box;
}
.column .column {
	padding: 20px 30px 20px 0;
}
.one.column 		{ width: 8.3333333%; }
.two.column 		{ width: 16.6666667%; }
.three.column 		{ width: 25%; }
.four.column 		{ width: 33.3333333%; }
.five.column 		{ width: 41.6666667%; }
.six.column 		{ width: 50%; }
.seven.column 		{ width: 58.3333333%; }
.eight.column 		{ width: 66.6666667%; }
.nine.column 		{ width: 75%; }
.ten.column 		{ width: 83.3333333%; }
.eleven.column 		{ width: 91.6666667%; }
.twelve.column 		{ width: 100%; }

/* Column - Feature
––––––––––––––-----–––––––– */
.column-feature {
	float: left;
	overflow: hidden;
	margin: 0 1% 0 1%;
	padding: 40px;
    background: #EEE;
    border-radius: 15px;
    border: solid 1px #FFF;
	-webkit-box-shadow: 0px 10px 15px 0px rgba(0,0,0,0.15);
	   -moz-box-shadow: 0px 10px 15px 0px rgba(0,0,0,0.15);
	        box-shadow: 0px 10px 15px 0px rgba(0,0,0,0.15);
	  -webkit-box-sizing: border-box;
	     -moz-box-sizing: border-box;
	          box-sizing: border-box;
}
.one.column-feature		{ width: 6.3333333%; }
.two.column-feature 		{ width: 14.6666667%; }
.three.column-feature 		{ width: 23%; }
.four.column-feature 		{ width: 31.3333333%; }
.five.column-feature 		{ width: 39.6666667%; }
.six.column-feature 		{ width: 48%; }
.seven.column-feature 		{ width: 56.3333333%; }
.eight.column-feature 		{ width: 64.6666667%; }
.nine.column-feature 		{ width: 73%; }
.ten.column-feature 		{ width: 81.3333333%; }
.eleven.column-feature 		{ width: 91.6666667%; }
.twelve.column-feature 		{ width: 98%; }

@media only screen and (max-width: 768px)  {
	.column {
		padding: 20px;
		width: 100% !important;
		max-width: 550px;
		float: none;
		margin: 0 auto;
	}
	.column-feature {
		padding: 20px;
		width: 90% !important;
		max-width: 550px;
		float: none;
		margin: 5% auto;
	}
}

/* Structure
–––––––––––––––––––––––––––––––––––––––––––––––––– */
header.main {
	position: relative;
}
main {
	width: 100%;
	max-width: 1180px;
	margin: 0 auto;
	clear: both;
	overflow: hidden;
	padding: 80px 0;
}
section {
	overflow: hidden;
	clear: both;
    position: relative;
}
.caption {
    color: #FFF;
    text-align: center;
    margin-top: 110px;
}
section.banner {
    height: 300px;
    width: 100%;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
section.subtle {
    background: #EEE;
}
section.blue {
    color: #FFF;
    background: rgb(30,68,136);
background: linear-gradient(0deg, rgba(30,68,136,1) 0%, rgba(66,108,170,1) 50%);
}
section.red {
    color: #FFF;
    background: rgb(238,43,55);
background: linear-gradient(0deg, rgba(238,43,55,1) 0%, rgba(192,31,65,1) 50%);
}

@media only screen and (max-width: 768px) {
	main {
		padding: 40px 0;
	}
}
@media only screen and (max-width: 480px) {
	main {
		padding: 20px 0;
	}
}


/* Navigation
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.trigger, .trigger-close {
	display: none;
}
.menu-slide > input[type=checkbox] {
	display: none;
}
.menu-slide > input[type=checkbox]:checked ~ #menu {
	display: block;
}

/* Primary
–––––––––––––––––––––––––– */
ul.nav-primary {
    position: absolute;
    left: 200px;
    top: 30px;
}
ul.nav-primary li {
    float: left;
    font-size: 1.4rem;
}
ul.nav-primary li a {
    display: block;
    padding: 5px 15px;
    color: #7C878E;
}
ul.nav-primary li a:hover {
    color: #EE2B37;
}


/* Secondary
–––––––––––––––––––––––––– */
ul.nav-secondary {
    position: absolute;
    right: 15px;
    top: 30px;
}
ul.nav-secondary li {
    float: left;
    font-size: 1.4rem;
}
ul.nav-secondary li a {
    display: block;
    padding: 5px 15px;
    color: #7C878E;
}
ul.nav-secondary li img {
    width: 40px;
    height: auto;
    margin-top: -7px;
}
ul.nav-secondary li:nth-child(1) a {
    border: solid 1px #EE2B37;
    border-radius: 5px;
    color: #EE2B37;
    margin-right: 10px;
}
ul.nav-secondary li:nth-child(2) a {
    background: #EE2B37;
    border-radius: 5px;
    color: #FFF;
    border: solid 1px #FFF;
}
ul.nav-secondary li:nth-child(1) a:hover {
    border: solid 1px #00A39A;
    color: #00A39A;
    transition: 0.3s;
}
ul.nav-secondary li:nth-child(2) a:hover {
    background: #00A39A;
    border: solid 1px #00A39A;
    transition: 0.3s;
}

@media only screen and (max-width:768px) {
	nav.menu-wrapper {
		position: fixed;
		z-index: 200;
		background-color: #FFF;
		-webkit-transition: transform 0.3s;
		     -o-transition: transform 0.3s;
				transition: -webkit-transform 0.3s;
				transition: transform 0.3s;
				transition: transform 0.3s, -webkit-transform 0.3s;
	}
	nav.menu-slide {
		height: 100%;
		width: 80%;
		max-width: 320px;
		top: 0;
		left: 0;
		overflow-y: scroll;
		-webkit-transform: translateX(-100%);
			-ms-transform: translateX(-100%);
				transform: translateX(-100%);
	}
	nav.menu-slide.is-active {
		-webkit-transform: translateX(0);
			-ms-transform: translateX(0);
				transform: translateX(0);
	}
    ul.nav-primary {
        position: relative;
        left: auto;
        top: auto;
        margin-bottom: 10px;
        overflow: hidden;
    }
    ul.nav-primary li {
        width: 100%;
        font-size: 2.2rem;
        text-align: center;
    }
    ul.nav-primary li a {
        padding: 10px 0;
    }
    ul.nav-secondary {
        position: relative;
        right: auto;
        top: auto;
        padding: 10px 15px;
    }
    ul.nav-secondary li {
        float: left;
        font-size: 1.4rem;
        width: 100%;
        margin-bottom: 10px;
        text-align: center;
    }
    ul.nav-secondary li a {
        display: block;
        padding: 10px 15px;
        color: #7C878E;
    }
    ul.nav-secondary li:nth-child(1) a {
        margin: 0;
    }
    ul.nav-secondary li:nth-child(2) a {
    }
	.trigger {
		position: absolute;
		width: 50px;
		height: 50px;
		display: block;
		top: 20px;
		right: 15px;
		background: #FFF url(../images/icons/ic_menu.svg) center center no-repeat;
		background-size: 25px 25px;
		border: none;
		-webkit-box-shadow: none;
		        box-shadow: none;
	}
	.trigger:focus {
		outline: none;
	}
	.trigger-close {
		position: absolute;
		width: 50px;
		height: 50px;
		display: block;
		top: 0;
		right: 0;
		background: #FFF url(../images/icons/ic_close.svg) center center no-repeat;
		background-size: 15px 15px;
		border: none;
		-webkit-box-shadow: none;
		        box-shadow: none;
	}
	.trigger-close:focus {
		outline: none;
	}
}


/* Lists
–––––––––––––––––––––––––––––––––––––––––––––––––– */
ul, ol {
	margin: 0;
	padding: 0;
	list-style: none;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
li {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}

/* Bullets
–––––––––––––––––––––––––– */
ul.bullets {
	overflow: hidden;
	list-style: disc;
}
ul.bullets li {
	margin: 0 0 0 30px;
}

/* Coaches
–––––––––––––––––––––––––– */
ul.cards-coaches {
    overflow: hidden;
    padding: 20px;
    display: flex;
    position: relative;
}
ul.cards-coaches > li {
    width: 31.333%;
    float: left;
    background: #FFF;
    padding: 30px 30px 100px 30px;
    text-align: center;
    margin: 0 1% 30px 1%;
    position: relative;
    border-radius: 10px;
    font-size: 1.3rem;
    -webkit-box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.125);
	   -moz-box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.125);
	        box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.125);
}
ul.cards-coaches > li h5 {
    font-size: 2rem;
}
ul.cards-coaches li a.btn-primary {
    position: absolute;
    bottom: 30px;
    left: 0;
    width: 70%;
    margin: 0 10%;
}
ul.cards-coaches li img {
    width: 100%;
    max-width: 100px;
    margin: 0 auto 20px auto;
    height: auto;
    display: block;
}
ul.cards-coaches li li {
    width: 100%;
    border-bottom: solid 1px #EEE;
    padding: 5px 0;
}

@media only screen and (max-width: 768px) {
    ul.cards-coaches {
        width: 100%;
        max-width: 480px;
        margin: 0 auto;
        display: block;
    }
    ul.cards-coaches > li {
        width: 100%;
        margin: 0 0 30px 0;
    }
}

/* Sitemap
–––––––––––––––––––––––––– */
ul.sitemap {
    overflow: hidden;
    position: relative;
    top: 50px;
}
ul.sitemap li {
    float: left;
    font-size: 1.4rem;
}
ul.sitemap li a {
    display: block;
    color: #7C878E;
    padding: 5px 15px;
}
ul.sitemap li a:hover {
    color: #EE2B37;
}
ul.sitemap li:nth-child(5) a {
    border: solid 1px #EE2B37;
    border-radius: 5px;
    color: #EE2B37;
    margin-right: 10px;
    margin-left: 20px;
}
ul.sitemap li:nth-child(6) a {
    background: #EE2B37;
    border-radius: 5px;
    color: #FFF;
    border: solid 1px #FFF;
}
ul.sitemap li:nth-child(5) a:hover {
    border: solid 1px #00A39A;
    color: #00A39A;
    transition: 0.3s;
}
ul.sitemap li:nth-child(6) a:hover {
    background: #00A39A;
    border: solid 1px #00A39A;
    transition: 0.3s;
}

@media only screen and (max-width: 768px) {
    ul.sitemap {
        top: 0;
        max-width: 320px;
        margin: 0 auto 30px auto;
    }
    ul.sitemap li {
        width: 100%;
        margin-bottom: 10px;
        text-align: center;
    }
    ul.sitemap li:nth-child(5) a {
        margin: 0;
    }
}

/* Images
–––––––––––––––––––––––––––––––––––––––––––––––––– */
img.logo {
	width: 150px;
	height: auto;
	display: inline-block;
	padding: 15px 30px;
}
img.logo-menu {
    display: none;
}
img.logo-footer {
	width: 150px;
	height: auto;
	display: inline-block;
	padding: 0 30px;
    float: right;
}
img.img-full {
	width: 100%;
	height: auto;
	display: block;
}
h3 img {
    width: 50px;
    height: auto;
    float: left;
    margin-right: 10px;
}

@media only screen and (max-width: 768px) {
    img.logo {
        padding: 15px 15px;
    }
    img.logo-menu {
        width: 150px;
        height: auto;
        padding: 15px 15px;
        display: inline-block;
    }
    img.logo-footer {
        display: block;
        margin: 0 auto;
        float: none;
    }
}
@media only screen and (max-width: 480px) {
    h3 img {
        width: 30px;
    }
}

/* Buttons
–––––––––––––––––––––––––––––––––––––––––––––––––– */
a.btn-primary {
	color: #FFF;
	background-color: #000;
	display: inline-block;
	padding: 10px 20px;
	font-size: 1.6rem;
    border-radius: 5px;
    font-weight: bold;
    margin-right: 3px;
    margin-bottom: 5px;
    -webkit-box-shadow: 0px 5px 8px 0px rgba(0,0,0,0.25);
	   -moz-box-shadow: 0px 5px 8px 0px rgba(0,0,0,0.25);
	        box-shadow: 0px 5px 8px 0px rgba(0,0,0,0.25);
}
a.btn-primary:hover {
	background-color: #5B6770;
    transition: 0.3s;
}

a.btn-secondary {
	color: #FFF;
	background-color: #000;
	display: inline-block;
	padding: 5px 20px;
	font-size: 1.5rem;
}
a.btn-secondary:hover {
	background-color: #333;
}

a.btn-blue {
    background-color: #426CAA;
}
a.btn-red {
    background-color: #EE2B37;
}
a.btn-green {
    background-color: #00A39A;
}

a.btn-icon {
    background-size: 20px 20px;
    background-position: left 13px center;
    background-repeat: no-repeat;
    padding: 10px 20px 10px 40px;
}

a.btn-hero-left {
    background-color: none;
    border: solid 1px #FFF;
    border-radius: 5px;
    display: inline-block;
    padding: 5px 20px;
    color: #FFF;
    margin: 0 5px;
    font-size: 1.4rem;
}
a.btn-hero-right {
    background-color: #EE2B37;
    border: solid 1px #EE2B37;
    border-radius: 5px;
    display: inline-block;
    padding: 5px 20px;
    color: #FFF;
    margin: 0 5px;
    font-size: 1.4rem;
}

a.btn-hero-left:hover, a.btn-hero-right:hover {
    -webkit-transform: scale(1.1);
	   -moz-transform: scale(1.1);
	     -o-transform: scale(1.1);
	        transform: scale(1.1);
}

/* Spacing
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.padding20 { padding-top: 20px;	padding-bottom: 20px; }
.padding40 { padding-top: 40px; padding-bottom: 40px; }
.padding60 { padding-top: 60px; padding-bottom: 60px; }
.padding80 { padding-top: 80px; padding-bottom: 80px; }

.no-padding { padding: 0; }
.no-margin { margin: 0; }

hr { height: 0; border: none; -webkit-box-sizing: content-box; box-sizing: content-box; }

hr.space20 { height: 20px; }
hr.space40 { height: 40px; }
hr.space60 { height: 60px; }
hr.space80 { height: 80px; }

hr.divide20 { border-top: dotted 5px #DDD; margin: 20px 0; }
hr.divide40 { border-top: dotted 5px #DDD; margin: 40px 0; }
hr.divide60 { border-top: dotted 5px #DDD; margin: 60px 0; }
hr.divide80 { border-top: dotted 5px #DDD; margin: 80px 0; }

@media only screen and (max-width: 768px) {
	.padding20,
	.padding40,
	.padding60,
	.padding80 {
		padding-top: 30px;
		padding-bottom: 30px;
	}
}

/* Misc
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.clearfix {
	clear: both;
}
.display-lrg-only {
    display: block;
}
.byline {
	text-align: left;
	font-size: 0.9rem;
	padding: 20px 20px 0 20px;
	color: #7C878E;
	clear: both;
	border-top: solid 1px rgba(221,215,188,0.2);
	width: 100%;
	margin: 0 auto;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
.byline img {
	float: right;
	height: 25px;
	padding: 0;
	width: auto;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
.byline img:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}

@media only screen and (max-width: 768px) {
    .display-lrg-only {
        display: none !important;
    }
	.byline {
		text-align: center;
		font-size: 0.9rem;
	}
	.byline img {
		float: none;
		clear: both;
		display: block;
		margin: 0 auto;
		padding: 12px 0;
	}
}
@media only screen and (max-width: 480px) {
	.byline {
		max-width: 320px;
		margin: 0 auto;
	}
}
